<!doctype html>
<html class="no-js" lang="">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<title>Tonic CSS Framework</title>
<meta name="description" content="">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" href="css/style.min.css">

<link rel="icon" href="favicon.png">
<!--[if IE]>
<link rel="shortcut icon" href="favicon.ico">
<![endif]-->

<script src="js/vendor/modernizr-2.8.3.min.js"></script>
</head>
<body id="docs">
<!--[if lt IE 8]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->

<section class="navbar">
    <div class="container">
        <div class="brand">
            <a href="#docs">Tonic</a>
        </div>
        <nav>
            <div class="nav-mobile"><a id="nav-toggle" href="#"><span></span></a></div>
            <ul class="nav-list">
                <li><a href="#typography">Typography</a></li>
                <li><a href="#buttons">Buttons</a></li>
                <li><a href="#grid">Grid</a></li>
                <li>
                    <a href="#">Dropdown</a>
                    <ul class="nav-dropdown">
                        <li><a href="#">Item</a></li>
                        <li><a href="#">Item</a></li>
                        <li><a href="#">Item</a></li>
                    </ul>
                </li>
            </ul>
        </nav>
    </div>
</section>

<div class="container">
    <div id="typography" class="docs-section">
        <h2>Typography</h2>
        <hr>

        <div class="docs-example">
            <section>
                <h1>h1 Heading</h1>
                <h2>h2 Heading</h2>
                <h3>h3 Heading</h3>
                <h4>h4 Heading</h4>
                <h5>h5 Heading</h5>
            </section>
        </div>
    </div>

    <div id="colors" class="docs-section">
        <h2>Colours</h2>
        <hr>

        <div class="docs-example">
            <div class="container">
                <div class="col-sm-3">
                    <div class="color-tile-1"></div>
                </div>
                <div class="col-sm-3">
                    <div class="color-tile-2"></div>
                </div>
                <div class="col-sm-3">
                    <div class="color-tile-3"></div>
                </div>
                <div class="col-sm-3">
                    <div class="color-tile-4"></div>
                </div>
            </div>
        </div>
    </div>

    <div id="lists" class="docs-section">
        <h2>Lists</h2>
        <hr>

        <div class="docs-example">
            <h4>List Header</h4>
            <ol>
                <li>List item one</li>
                <li>List item two</li>
                <li>List item three</li>
            </ol>

            <ul>
                <li>List item one</li>
                <li>List item two</li>
                <li>List item three</li>
            </ul>
        </div>

        <div class="docs-example">
            <h4>Unstyled Lists Header</h4>
            <ul class="unstyled-list-full">
                <li>List item one</li>
                <li>List item two</li>
                <li>List item three</li>
            </ul>

            <dl>
                <dt>Thing one</dt>
                <dd>Thing one is great</dd>
                <dt>Thing two</dt>
                <dd>Thing two is better</dd>
            </dl>
        </div>
    </div>

    <div id="blockquotes" class="docs-section">
        <div class="docs-example">
            <section>
                <h2>Blockquotes</h2>
                <hr>
                <blockquote>
                    <p>Don’t believe everything you hear on the internet.</p>
                    <cite>— Abraham Lincoln</cite>
                </blockquote>
            </section>
        </div>
    </div>

    <div id="buttons" class="docs-section">
        <h2>Buttons</h2>
        <hr>

        <div class="docs-example">
            <h4>Primary Buttons</h4>
            <button type="button" class="button button--primary">Primary</button>
            <button type="button" class="button button--secondary">Secondary</button>
        </div>
        <div class="docs-example">
            <h4>Button Types</h4>
            <a class="button button--primary" href="#" role="button">Link</a>
            <button class="button button--primary" type="submit">Button</button>
            <input class="button button--primary" type="button" value="Input">
            <input class="button button--primary" type="submit" value="Submit">
        </div>
        <div class="docs-example">
            <h4>Ghost Buttons</h4>
            <button type="button" class="button button-outline--primary">Primary</button>
            <button type="button" class="button button-outline--secondary">Secondary</button>
        </div>
        <div class="docs-example">
            <h4>Large Buttons</h4>
            <button type="button" class="button button--primary button--large">Large button</button>
            <button type="button" class="button button--secondary button--large">Large button</button>
        </div>
        <div class="docs-example">
            <h4>Secondary Buttons</h4>
            <button type="button" class="button button--primary button--small">Small button</button>
            <button type="button" class="button button--secondary button--small">Small button</button>
        </div>
        <div class="docs-example">
            <h4>Block Buttons</h4>
            <button type="button" class="button button--primary button--large button--block">Block level button</button>
            <button type="button" class="button button--secondary button--large button--block">Block level button</button>
        </div>
    </div>

    <div id="grid" class="docs-section">
        <h2>Grid</h2>
        <hr>

        <div class="docs-example">
            <div class="container">
                <div class="col-sm-12 col-test">12</div>

                <div class="col-sm-6 col-test">6</div>
                <div class="col-sm-6 col-test">6</div>

                <div class="col-sm-4 col-test">4</div>
                <div class="col-sm-4 col-test">4</div>
                <div class="col-sm-4 col-test">4</div>

                <div class="col-sm-3 col-test">3</div>
                <div class="col-sm-3 col-test">3</div>
                <div class="col-sm-3 col-test">3</div>
                <div class="col-sm-3 col-test">3</div>

                <div class="col-sm-2 col-test">2</div>
                <div class="col-sm-2 col-test">2</div>
                <div class="col-sm-2 col-test">2</div>
                <div class="col-sm-2 col-test">2</div>
                <div class="col-sm-2 col-test">2</div>
                <div class="col-sm-2 col-test">2</div>

                <div class="col-sm-1 col-test">1</div>
                <div class="col-sm-1 col-test">1</div>
                <div class="col-sm-1 col-test">1</div>
                <div class="col-sm-1 col-test">1</div>
                <div class="col-sm-1 col-test">1</div>
                <div class="col-sm-1 col-test">1</div>
                <div class="col-sm-1 col-test">1</div>
                <div class="col-sm-1 col-test">1</div>
                <div class="col-sm-1 col-test">1</div>
                <div class="col-sm-1 col-test">1</div>
                <div class="col-sm-1 col-test">1</div>
                <div class="col-sm-1 col-test">1</div>
            </div>
        </div>
    </div>
</div>

<!-- Jquery -->
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="js/vendor/jquery-1.11.2.min.js"><\/script>');</script>

<!-- Bundled Scripts -->
<script src="js/bundle.js"></script>

<!-- Vendors -->

<!-- Custom Page Styles # GENERATED -->
<script>

</script>
</body>
</html>
